.footer-top{
    background-image: url('/static/h5/images/public/footer-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 10.5rem;
}
.footer-top p{
    color: #ffffff;
    font-size:1.6rem;
}
.footer-top p:first-child{
    font-size:1.8rem;
    font-weight: 700;
    line-height: 3.6rem;
}
.footer-top p .iconfont{
    margin-right: 1rem;
}

.footer-menu{
    background-color: rgba(56, 56, 56, 1);
    color: #ffffff;
    font-size: 1.4rem;
    line-height: 2.1rem;
}
.footer-menu li{
    padding: 1.5rem 1rem;
    border-bottom: 0.1rem solid rgba(71, 71, 71, 1);
} 
.footer-menu li span{
    font-size: 1.4rem;
}
.footer-menu li:last-child{
    border: 0 none;
}
.copyright{
    background-color: rgba(0, 0, 0, 1);
    color:rgba(255,255,255,.8);
    font-size: 1.2rem;
    padding: 1rem 0;
    line-height: 2rem;
}<!--ºÄÊ±1772299580.421Ãë-->